.login-form {
  max-width: 400px;
  width: 100%;
}
.login-form-forgot {
  float: right;
}
.ant-checkbox-wrapper.ant-checkbox-wrapper-in-form-item {
  float: left;
}
.login-form-button {
  width: 100%;
}

/* popup confirm */
.ant-popconfirm-buttons .ant-btn-primary {
  background-color: rgb(37 99 235);
  background-color: rgb(37 99 235);
  color: #fff;
}

/* Modal */
button.ant-btn.ant-btn-primary {
  background-color: rgb(37 99 235);
  background-color: rgb(37 99 235);
  color: #fff;
}